.wpcf7-form {
  font-family: "Noto Sans JP", sans-serif;
  padding-top: 100px;
  @media (max-width: 768px) {
    padding-top: 80px;
  }
}

.form-row {
  display: flex;
  align-items: flex-start;
  gap: 20px;
  margin-bottom: 30px;
  @media (max-width: 768px) {
    flex-direction: column;
    gap: 5px;
  }
}

.label {
  display: inline-block;
  width: 200px;
  flex-shrink: 0;
  padding-top: 8px;
  @media (max-width: 768px) {
    width: 100%;
  }
}

.input-wrap,
.checkbox-wrap {
  flex: 1;
  width: 100%;
}

.input,
.textarea {
  display: inline-block;
  width: 100%;
  padding: 5px;
  border: 1px solid #cccccc;
  font-size: 16px;
}
.input:focus,
.textarea:focus {
  outline: none;
  border-color: #cccccc;
  box-shadow: none;
}

.textarea {
  height: 150px;
  resize: vertical;
}

.checkbox-wrap label,
.input-wrap .wpcf7-checkbox label {
  display: flex;
  align-items: center;
  gap: 9px;
}
.wpcf7-form-control.wpcf7-checkbox {
  display: flex;
  flex-direction: column;
  gap: 12px;
}

.input-wrap.checkbox {
  padding-top: 6px;
}

.wpcf7-list-item input[type="checkbox"] {
  width: 24px;
  height: 24px;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  border: 2px solid #cccccc;
  border-radius: 4px;
  background-color: #fff;
  cursor: pointer;
  position: relative;
}

/* チェック状態のスタイル */
.wpcf7-list-item input[type="checkbox"]:checked {
  background-color: #fff;
  border-color: #cccccc;
}

/* チェックマークを擬似要素で描画 */
.wpcf7-list-item input[type="checkbox"]:checked::after {
  content: "";
  position: absolute;
  top: -1px;
  left: 6px;
  width: 9px;
  height: 17px;
  border: solid #4d4d4d;
  border-width: 0 3px 3px 0;
  transform: rotate(45deg);
}

.submit {
  margin-top: 100px;
  text-align: center;
}
.submit-btn {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 28px;
  font-weight: 700;
  letter-spacing: 0.1em;
  text-align: center;
  width: 70%;
  padding: 15px 30px;
  font-size: 16px;
  background: linear-gradient(90deg, #877944 0, #dbc466);
  color: #fff;
  border: none;
  cursor: pointer;
}

.wpcf7-response-output {
  display: none;
}
.wpcf7-spinner {
  display: none !important;
}
.wpcf7-list-item {
  margin: 0;
}
.wpcf7-not-valid-tip {
  padding-top: 3px;
}
